Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Modules | Functions
Buffer Types
BufferSettings

Provides buffer type specific configuration settings. More...

## Modules
| EGLImageBufferSettings
| Settings type used to configure/create EGLImageBuffer Buffers (BUFFER_TYPE_EGL_IMAGE).

## Functions
| Argus::DEFINE_UUID (BufferType, BUFFER_TYPE_EGL_IMAGE, c723d966, 5231, 11e7, 9598, 18, 00, 20, 0c, 9a, 66)
| Buffer type that wraps an EGLImage resource.

## Detailed Description

Provides buffer type specific configuration settings.

Provides sync type specific configuration settings.

## Function Documentation

Argus::DEFINE_UUID | ( | BufferType | ,
|  | BUFFER_TYPE_EGL_IMAGE | ,
|  | c723d966 | ,
|  | 5231 | ,
|  | 11e7 | ,
|  | 9598 | ,
|  | 18 | ,
|  | 00 | ,
|  | 20 | ,
|  | 0c | ,
|  | 9a | ,
|  | 66 |
| ) |  |

Buffer type that wraps an EGLImage resource.